@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0 none;
	font: inherit;
	margin: 0;
	padding: 0;
	font-size:18px;
	font-family: 'UniversLTStd-LightCn', Helvetica, Arial, sans-serif;
}
* {
	border: medium none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
*:focus {
	outline: 0;
}

@font-face {
    font-family: 'chunkfiveroman';
    src: url('../fonts/chunkfive.eot');
    src: url('../fonts/chunkfive.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive.woff2') format('woff2'),
         url('../fonts/chunkfive.woff') format('woff'),
         url('../fonts/chunkfive.ttf') format('truetype'),
         url('../fonts/chunkfive.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'collegedregular';
    src: url('../fonts/colleged.eot');
    src: url('../fonts/colleged.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colleged.woff2') format('woff2'),
         url('../fonts/colleged.woff') format('woff'),
         url('../fonts/colleged.ttf') format('truetype'),
         url('../fonts/colleged.svg#collegedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'league_spartanregular';
    src: url('../fonts/leaguespartan-bold.eot');
    src: url('../fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguespartan-bold.woff2') format('woff2'),
         url('../fonts/leaguespartan-bold.woff') format('woff'),
         url('../fonts/leaguespartan-bold.ttf') format('truetype'),
         url('../fonts/leaguespartan-bold.svg#league_spartanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
	font-family: 'UniversLTStd-LightCn';
	src: url('../fonts/UniversLTStd-LightCn.eot');
	src: url('../fonts/UniversLTStd-LightCn.woff') format('woff'), 
		 url('../fonts/UniversLTStd-LightCn.ttf') format('truetype'), 
		 url('../fonts/UniversLTStd-LightCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.eot');
    src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff'),
         url('../fonts/lato-medium-webfont.ttf') format('truetype'),
         url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'alex_brushregular';
    src: url('../fonts/alexbrush-regular-webfont.eot');
    src: url('../fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alexbrush-regular-webfont.woff2') format('woff2'),
         url('../fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('../fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('../fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

 
body {
	margin:0;
	padding:0;
	color:#fff;
	background:#414042;
	overflow-y:scroll;
}
/*---------------------Default styles ------------------*/
a {
	color:#fff;
	text-decoration: none;
	outline:none;
}
strong {
	font-weight:bold;
}
a:hover {
	color:#ecaa00;
}
a:active {
	outline:none !important;
}
img {
	border:none;
	max-width: 100%;
}
ul, li {
	list-style-type:none;
	margin:0;
	padding:0;
}
* {
	margin: 0;
	padding: 0;
}
.clear {
	clear:both;
}
.clear10 {
	clear:both;
	height:10px;
}
.clear20 {
	clear:both;
	height:20px;
}
.clear30 {
	clear:both;
	height:30px;
}
.clear40 {
	clear:both;
	height:40px;
}
.clear22 {
	clear: both;
	height: 18px;
}
.clear62 {
	clear: both;
	height: 62px;
}
